Subject: Re: bug#53764: 27.1; shouldn't ~/diary be in diary-mode?

From: Michael Heerdegen <[email-masked]>
Date: Sun, 06 Feb 2022 04:54:54 +0100

Lars Ingebrigtsen <[email-masked]> writes:

> But I guess it's pretty unlikely.  Does anybody have an opinion?

I vote "do it".  People will rather change `diary-mode' than writing
something own from scratch.  The - not unuseful - mode is too hard to
discover currently.

Michael.